clear_1              = 選択したデバイスをクリア中...
clear_2              = リンクをクリア中...
clear_3              = すべてのエラーをクリア中..
clear_4              = すべての緑色の (通常) 警告をクリア中...
clear_5              = すべての警告 (黄色) をクリア中
comp                 = コンポーネント
del_errs             = 警告をすべて削除
del_green            = 緑色の警告をすべて削除
del_links            = リンク警告をすべて削除
del_sel              = 選択したエラーを削除
del_yellow           = 警告をすべて削除
delete               = 削除
desc                 = 説明
device               = デバイス
no_error             = エラーはありません。
sev                  = 重要度
title                = 現在のコンポーネントの状態
